
GIS - Task #9119

Individual/community well data

12/10/2019 10:52 - Meera Natarajan

Status: Resolved Start date: 03/10/2019

Priority: Normal Due date: 16/10/2019

Assignee: Meera Natarajan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

-Identifying the source and well

-Checking for flow meter availability

History

#1 - 12/10/2019 10:53 - Meera Natarajan

- Assignee set to Meera Natarajan

#2 - 23/10/2019 11:16 - Meera Natarajan

- Status changed from New to Resolved
